Sync vde2 2.2.3-3 (universe) from Debian testing (main)

Bug #491017 reported by Charlie_Smotherman on 2009-12-01
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
vde2 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync vde2 2.2.3-3 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
The fix_slirpvde_buffer_overflow.patch has been included upstream

Changelog entries since current lucid version 2.2.2-3ubuntu1:

vde2 (2.2.3-3) unstable; urgency=low

  * Add "vde2." prefix to configuration files for vde2 package.
  * Move "usr/etc" in "etc" after make install as a workaround for bad usage
    of INSTALLPATH.
  * Install config files for vdecmd and libvdemgmt.
  * Install pkg-config files.
  * Install vde_tunctl (Closes: #545266).

 -- Luca Bigliardi <email address hidden> Sun, 06 Sep 2009 16:18:26 +0100

vde2 (2.2.3-2) unstable; urgency=low

  * Change Ludovico Gardenghi's e-mail address.
  * Add missing Conflicts/Replaces for libvde0 vs libvdemgmt0 (and -dev).

 -- Ludovico Gardenghi <email address hidden> Mon, 31 Aug 2009 12:02:03 +0200

vde2 (2.2.3-1) unstable; urgency=low

  [ Luca Bigliardi ]
  * Change Luca Bigliardi's e-mail address.

  [ Filippo Giunchedi ]
  * New upstream version, remove patches merged upstream:
    - remove_numports_limit.patch
    - fix_loop_noarg.patch
    - fix_output_cosmetic.patch
    - plugin_fixes.patch
    - dbgout_prototype_change.patch
    - allow_mgmtgroup.patch
    - vde_kvdeswitchfix.patch
  * Rename libvdemgmt in libvde and ship mgmt, snmp and hist there
  * Remove transitional vde package
  * Update to S-V 3.8.3, no changes needed
  * Point copyright files to GPL-2

 -- Filippo Giunchedi <email address hidden> Sun, 30 Aug 2009 22:06:53 +0100

Changed in vde2 (Ubuntu):
importance: Undecided → Wishlist
Changed in vde2 (Ubuntu):
status: New → In Progress
assignee: nobody → Fabrice Coutadeur (fabricesp)
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in vde2 (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
James Westby (james-w) wrote :

[Updating] vde2 (2.2.2-3ubuntu1 [Ubuntu] < 2.2.3-3 [Debian])
 * Trying to add vde2...
  - <vde2_2.2.3-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <vde2_2.2.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <vde2_2.2.3-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: vde2 [universe] -> vde2_2.2.2-3ubuntu1 [universe].
I: vde2 [universe] -> vde2-cryptcab_2.2.2-3ubuntu1 [universe].
I: vde2 [universe] -> libvdeplug2-dev_2.2.2-3ubuntu1 [universe].
I: vde2 [universe] -> libvdeplug2_2.2.2-3ubuntu1 [universe].

Changed in vde2 (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers